Subject: Re: Invoice From Prospect Smarter
From: "Mike" <[email-masked]>
To: "Seth" <[email-masked]>
Date: Thu, 28 Aug 2008 08:57:13 -0400

Seth,
I will forward this on to Steve so he can remit payment.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Seth 
  To: [email-masked] 
  Sent: Thursday, August 28, 2008 8:51 AM
  Subject: Invoice From Prospect Smarter

  Mike,

  I hope all is well.

  I am hoping you can look into this invoice that is overdue and let me know the status of payment when you can.

  Thank you,

  Seth Machlus

  VP Sales & Operations

  Prospect Smarter

  13043 W. Linebaugh Avenue

  Suite T, #101

  Tampa, FL 33626

  Phone: 813-264-5454 x106

  Fax: 813-354-2426

  Cell: 813-802-9072

  Be sure to visit us on the web at www.prospectsmarter.com